cancel
Showing results for 
Search instead for 
Did you mean: 

Magento CE 1.9.1.1 - Security question

Magento CE 1.9.1.1 - Security question

Hi,
There are difference between files in Package CE: 1.9.1.1.
And 1.9.1.0 With PATCHES for SECURITY.
You can see the image: http://i.imgur.com/u7xCaDS.png

 

Can you tell me to apply the patch anyway or 1.9.1.1 is safe ?
Becoes i put it and have the secirity issuse messages anyway.


 

2 REPLIES

Re: Magento CE 1.9.1.1 - Security question

These are the files from the latest security fixes.

Re: Magento CE 1.9.1.1 - Security question

So if i use 1.9.1.1 There is no problem for security ? Right ?
And why then there are difference when i patch the 1.9.1.1 MAGE CE ?

Can you clear this for me ?